a#notice-already{display:none;}
/* ---------------------------------------------------------------------------------------------------
                                     Site Customizations
-----------------------------------------------------------------------------------------------------*/

/* //////////////////////// Site changes - Background //////////////////////// */
/* Background - Also change this in site settings */
#blox-html-container {background-image: none; background-color: #e0e0e0 !important;}

/* //////////////////////// Site changes - Header & Footer //////////////////////// */

/* Header background */
#blox-header-vertical-nav, #blox-header {
    background: url("../../images/_site/glow-bg-50.png") repeat-x scroll 0 0;
    color: #E5E7DA;
    background-color: white;
}
/* Header logo */
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("../../images/_site/wanyn_logo123.png") !important;
    background-origin: padding-box !important;
    background-position: 10px 0 !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    height: 103px;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -12px;
    width: 533px;
}
.reynolds_county #blox-header-vertical-nav h1.vcard, .reynolds_county #blox-header-vertical-nav h2.vcard {
    background-color: transparent !important;
    background-image: url("../../images/_site/reynolds_logo123.png") !important;
    background-repeat: no-repeat !important;
    height: 105px;
    margin-bottom: 3px;
    margin-top: -13px;
    width: 653px;
}

.shared #blox-header-vertical-nav h1.vcard, .shared #blox-header-vertical-nav h2.vcard {
    background-color: transparent !important;
    background-image: url("../../images/_site/shared.png") !important;
    background-repeat: no-repeat !important;
    height: 105px;
    margin-bottom: 3px;
    margin-top: -13px;
    width: 653px;
}
/* Header font colors */
#weather-bug #temp a, #weather-bug #conditions a, #blox-header-search a {color: #FFFFFF;}

/* Footer background */
#blox-footer {background-color: #303755;}
/* Footer logo */
#blox-footer p.footer-logo {
    background: url("../../images/_site/footer.png") no-repeat scroll 8px 0 transparent;
    height: 53px;
    margin-top: 5px;
    text-indent: -99999px;
    width: 240px;
}
#blox-footer p.footer-logo a {
  display: block;
  height: 55px;
  width: 240px;
}
/* Footer colors */
.blox-bottom-block-holder ul li a {color: #ECECEC;}
.copyright {color: #FFFFFF;}
.copyright a {color: #ECECEC;}
#blox-footer p {color: #ECECEC;}
#blox-footer {color: #ECECEC;}
#blox-footer .footer-section-block {border-right: 1px solid #252525;}
#blox-footer .footer-section-block h4 {color: #ECECEC;}

/* //////////////////////// Site changes - Navigation //////////////////////// */

/* Navigation - Main Color */
ul.dropdown {background-color: #0E1954;}
ul.dropdown li {background-color: #0E1954;}
.block-title-color {background-color: #0E1954 !important;}
#index-section-title  {background: none repeat scroll 0 0 #0E1954;}

/* Navigation - Hover */
ul.dropdown li.hover, ul.dropdown li:hover {background-color: #303755;}

/* Navigation - Active */
ul.dropdown li.active-horizontal {background: #711C1A;}

/* Navigation - Font Color */
ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a {color: #FFFFFF;}

/* //////////////////////// Site changes - Headers //////////////////////// */
.blox-title .block-title-color, .blox-title .block-title-color a {color: #ffffff;}


/* ---------------------------------------------------------------------------------------------------
                       You shouldn't have to edit beyond this point.
-----------------------------------------------------------------------------------------------------*/

/* //////////////////////// Theme Fixes //////////////////////// */
#blox-header-vertical-nav, #blox-header  {height: auto;}
.blox-title {border-bottom: none;}
.blox-title .rss {margin: 7px;}
.blox-bucket-list dt img, .blox-slider-news dt img {width: 100px;}
#leaderboard-middle {margin-top: 0px; padding: 0px;}
#blox-footer {background-image: none;}
.container_12 .grid_8 .blox-top-story-holder .blox-photo-variant .lead-presentation-photo, .container_12 .grid_8 .blox-top-story-holder .blox-photo-variant .photo-container img.story-image {
    width: 300px;
}


/* //////////////////////// Glow Fixes //////////////////////// */
#blox-footer p {padding: 0 0 0 10px;}
ul.dropdown {margin-bottom: 0;}
#blox-footer .footer-section-block {padding-left: 10px;}
#blox-footer .footer-section-block h4 {border: 0 none; padding: 11px 26px 5px 6px;}
#blox-footer .blox-bottom-block-holder {height: 200px;}
#blox-footer .blox-bottom-block-holder {border: 0 none;}
.footer-section-block.search .search-options {border: 0 none;}


/* ////////////////////////  1.7 //////////////////////// */
.container_12 .grid_6 .blox-top-story .highlight-dark {width: 420px;}
.container_12 .grid_6 #ara-container {height:110px; width:460px;}
.container_12 .grid_6 #ara-container .image-list li{width:31%;}
.container_12 .grid_6 #ara-container .image-list {width:460px;}
.container_12 .grid_6 #ara-container .of-slideshow {height:91px;}
.container_12 .grid_6 #ara-container #nav-container {width:460px;}
#blox-masthead-image img { width:620px;} 
.ui-accordion-content .blox-comments, .blox-no-comments { display:none; }


/* ////////////////////////  hide things not intended for blox-lite //////////////////////// */
.app-classifieds .ask {display: none;}


/* ////////////////////////  Ad Changes //////////////////////// */
/* #leaderboard-middle img, #leaderboard-middle embed, #leaderboard-middle iframe {margin: 0 0 10px;}
#pencil img, #pencil embed, #pencil iframe {margin: 0 0 10px;} */
#rail-bottom, #rail-middle-extra {float: left; margin-right: 10px; width: 120px;}
.advertising #tncms-region-ads-center-top, .advertising #tncms-region-ads-center-middle, .advertising #tncms-region-ads-center-bottom {display:none;}
.advertising #center-top img, .advertising #center-middle img, .advertising #center-bottom img {display:none;}


/* ---------------------------------------------------------------------------------------------------
                Any additional customizations should be made below this comment
-----------------------------------------------------------------------------------------------------*/


#blox-footer .footer-section-block.search {width: 329px;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a{height: 127px; margin-top: 10px; width: 547px;}
#blox-wrapper { background-image: url("../../images/_site/theBACKrepeat123123.png") !important;background-repeat: repeat-y; padding-left: 21px;}
ul.dropdown,
#blox-footer {
background: #35962b; /* Old browsers */
background: -moz-linear-gradient(top,  #35962b 0%, #1c601c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35962b), color-stop(100%,#1c601c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #35962b 0%,#1c601c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #35962b 0%,#1c601c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #35962b 0%,#1c601c 100%); /* IE10+ */
background: linear-gradient(top,  #35962b 0%,#1c601c 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35962b', endColorstr='#1c601c',GradientType=0 );*/ /* IE6-9 */}
ul.dropdown li.active-horizontal,
ul.dropdown li
{background-color:transparent;}
#blox-wrapper.blox-transparency p.copyright{background-color:#1C601C;padding-top:10px;margin-top:-10px}
.block-title-color,
#index-section-title,.blox-title{
    background: #35962b; /* Old browsers */
background: -moz-linear-gradient(top,  #35962b 0%, #1c601c 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35962b), color-stop(100%,#1c601c)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #35962b 0%,#1c601c 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #35962b 0%,#1c601c 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #35962b 0%,#1c601c 100%) !important; /* IE10+ */
background: linear-gradient(top,  #35962b 0%,#1c601c 100%) !important; /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35962b', endColorstr='#1c601c',GradientType=0 )*/ !important; /* IE6-9 */
}
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #111111 61%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(61%,#111111), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#131313 100%); /* IE10+ */
background: linear-gradient(top,  #4c4c4c 0%,#111111 61%,#131313 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );*/ /* IE6-9 */
}
#blox-html-container {background-image: none; background-color: #d9d9d9 !important;}
#weather-bug #temp a, #weather-bug #conditions a, #blox-header-search a {
    color: black;
}
ul.dropdown li.active-vertical {
    background-color: transparent;
}
ul.dropdown ul, ul.dropdown ul li {
    background-color: #01830a;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: white;
}

#nav.dropdown li.first-nav-link ul li {
     -moz-border-bottom-colors: none ! important;
     -moz-border-image: none ! important;
     -moz-border-left-colors: none ! important;
     -moz-border-right-colors: none ! important;
     -moz-border-top-colors: none ! important;
     border-bottom: 1px solid #7D868F ! important;
     border-top: medium none ! important;
}
#nav.dropdown li.first-nav-link ul { border-bottom: 1px solid #7D868F ! important;  
border-top: 1px solid #7D868F ! important;border-left: 1px solid #7D868F ! important;border-right: 1px solid #7D868F ! important;
}

.reynolds_county #blox-wrapper.blox-transparency p.copyright,
.reynolds_county nav.dropdown li.first-nav-link ul li,
.reynolds_county ul.dropdown ul,
.reynolds_county ul.dropdown ul li{background-color:#6d0019 !important;}

.reynolds_county ul.dropdown,
.reynolds_county #blox-footer,
.reynolds_county .block-title-color,
.reynolds_county #index-section-title,
.reynolds_county .blox-title{background: #b20603 !important; /* Old browsers */
background: -moz-linear-gradient(top, #b20603 1%, #6d0019 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b20603), color-stop(100%,#6d0019)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b20603 1%,#6d0019 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b20603 1%,#6d0019 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b20603 1%,#6d0019 100%) !important; /* IE10+ */
background: linear-gradient(top, #b20603 1%,#6d0019 100%) !important; /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20603', endColorstr='#6d0019',GradientType=0 ) !important; *//* IE6-9 */}
.mega-bg {background-color: #D9D9D9;-webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px;}
.slideshow-mega-top h3 a{color:black;}
#slideshow-mega-holder{border:none}
.blox-title a, 
.blox-sub-title a,
.blox-title h3,
#calendar-widget-block .heading.heading-cal h3 a, 
#business-events .heading.heading-cal h3 a {color: black !important;}

#weather-bug {
    margin-left: 178px;
    margin-top: -99px;
    position: absolute;
    width: 125px;
}

#weather-bug #temp a, #weather-bug #conditions a, #blox-header-search a {
    color: white;
}
#weather-bug #temp {
    color: white;
    font-size: 18px;
    font-weight: bold;
    margin-left: 25px;
}
.blox-title h3.block-title-color a{color:white !important;}
#weather-bug #conditions {
    color: white;
    margin-left: 25px;
}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    bottom: 0;
    margin-bottom: 66px;
    position: absolute;
    right: 120px;
}
#blox-header-search input.search-bar {width: 158px;}

/* Mast. Head */
#blox-header-vertical-nav, #blox-header {
background: url("../../images/_site/adjusted_new123.jpg") no-repeat 0px 92px;
margin-bottom: 0px;
margin-top: 5px;
padding-top: 10px;
}
.blox-title a,.blox-title h3{color:white !important;}
.blox-title h3{padding-top:5px;padding-left:10px;padding-bottom:3px;}

.reynolds_county .blox-title a,.reynolds_county .blox-title h3{color:white !important;}
.reynolds_county .blox-title h3{padding-top:5px;padding-left:10px;padding-bottom:3px;}

/* Search Box */
#blox-footer .footer-section-block.search {
    width: 314px !important;
}
#footer-search div.search-options div#searchSectionsFooter div.col5 input.type-box{margin-left:24px;}

/* thumbnails, be gone! */
.front #video-player div.video-format-hd div div.blox-multimedia div.blox-multimedia-text div#showcasePlaylist-blox-multimedia-video-hd.core-slider{display:none;}


/* form fix */
.book_purchase .product-list.header{display:none;}
.product-list td input{width:auto !important;float:right !important;}

.eedition #subscription-notice.ui-widget{display:none;}

/* Nick 518469 */
#blox-header-search p {padding-bottom:2px;}
#blox-header-search {bottom:5px;}

#leaderboard-top {
text-align: center;
margin-top: -11px;
}